@import 'https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;500;700&amp;display=swap';

:focus {
  outline: -webkit-focus-ring-color auto 0
}

body,
div,
header,
article,
section,
nav,
figure,
footer,
iframe {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
a,
img,
i {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  text-decoration: none
}

header,
header a,
header .navBar {
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out
}

a:hover {
  text-decoration: none
}

ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
footer {
  font-family: noto sans tc, 微軟正黑體, sans-serif;
  color: var(--mainFontColor)
}

img {
  width: 100%
}

.shop1688 {
  position: absolute;
  top: 30px;
  right: 15px;
  width: 2%
}

.slick-prev,
.slick-next {
  width: 25px;
  height: 25px
}

.slick-next {
  right: -35px
}

.slick-prev {
  left: -35px
}

.slick-next:before {
  content: '';
  width: 25px;
  height: 25px;
  background: url(slick_next.png) no-repeat;
  display: block;
  background-size: contain
}

.slick-prev:before {
  content: '';
  width: 25px;
  height: 25px;
  background: url(slick_prev.png) no-repeat;
  display: block;
  background-size: contain
}

#nav-icon {
  width: 45px;
  height: 45px;
  position: relative;
  margin: 22px auto;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 100
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #222;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out
}

#nav-icon span:nth-child(1) {
  top: 10px;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
  top: 18px
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 36px;
  background: #222;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out
}

#nav-icon span:nth-child(4) {
  top: 26px
}

#nav-icon.open span:nth-child(1) {
  top: 15px;
  width: 0%;
  left: 50%
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

#nav-icon.open span:nth-child(4) {
  top: 15px;
  width: 0%;
  left: 50%
}

.carousel-inner img {
  width: 100%;
  height: 100%
}

.glyphicon-chevron-right:before {
  content: "";
  width: 50px;
  height: 50px;
  background: url(next.png);
  display: block;
  background-size: contain
}

.glyphicon-chevron-left:before {
  content: "";
  width: 50px;
  height: 50px;
  background: url(prev.png);
  display: block;
  background-size: contain
}

.hide {
  display: none
}

.mainBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.mainMask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.navbar {
  -webkit-transition: .5s;
  transition: .5s;
  height: 88px
}

.navbar-header {
  float: none
}

#logo {
  position: absolute;
  height: 88px;
  padding: 5px 15px
}

.navbar-brand > img {
  height: 100%;
  width: auto
}

.navbar-right {
  margin-top: calc((88px - 50px)/2);
  margin-right: 30px
}

.navbar-nav > li > a {
  color: var(--navTextColor)
}

.navbar-nav > li > a:hover {
  color: var(--navhoverColor)
}

.banner-full {
  height: calc(100vh - 88px);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center
}

.section {
  width: 100%
}

article {
  width: 70%;
  margin: auto;
  padding: 120px 0
}

article > h3 {
  font-size: 36px;
  color: var(--titleColor);
  text-align: center;
  margin-bottom: 60px
}
article > h4 {
  font-size: 36px;
  color: var(--titleColor);
  text-align: center;
  margin-bottom: 60px
} 
article > h1::before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px
}

article > h1::after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px
}

article > h2::before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px
}

article > h2::after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px
}

article > h3::before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px
}

article > h3::after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px
}

article > h4::before:not(.sectitle) {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px
}

article > h4::after:not(.sectitle) {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px
}

.item2 {
  float: left;
  width: 50%;
  padding: 0 2%;
  margin: 0 auto 30px
}

.clear {
  clear: both
}

.item3 {
  float: left;
  width: 33%;
  margin: 0 auto 30px;
  padding: 0 2%
}

.item4 {
  float: left;
  width: 25%;
  padding: 0 1%;
  margin: 0 auto 30px
}

.small {
  text-align: center;
  opacity: .5;
  margin-bottom: 20px
}

.aboutFlex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.aboutItem {
  width: 46%;
  margin: 0 auto 30px
}

.aboutText {
  width: 95%;
  margin: auto
}

.aboutText h6 {
  color: var(--titleColor);
  font-size: 20px;
  margin-bottom: 12px
}

.aboutText p {
  margin-bottom: 24px;
  line-height: 24px
}

.sologan {
  color: var(--titleColor);
  text-align: center;
  font-size: 32px;
  margin-top: 60px;
  font-weight: 700
}

.newsTitle {
  padding-top: 15px;
  padding-bottom: 10px;
  border-bottom: var(--mainBorder)
}

.newsTitle h4 {
  width: calc(100% - 54px);
  display: inline-block;
  font-size: 20px
}

.newsTitle i {
  width: 50px;
  cursor: pointer;
  text-align: center;
  font-size: 36px;
  line-height: 30px;
  font-weight: 700;
  color: var(--mainFontColor);
  float: right;
  opacity: .5;
  -webkit-transition: .5s;
  transition: .5s
}

.newsTitle i:hover {
  opacity: 1
}

.newsText {
  border-bottom: var(--mainBorder);
  padding: 20px 0;
  display: none
}

.newsText a {
  padding: 5px;
  border: 2px solid var(--darkColor);
  color: var(--darkColor);
  font-size: 18px;
  margin-top: 20px;
  width: 30%;
  text-align: center;
  -webkit-transition: .5s;
  transition: .5s
}

.newsText a:hover {
  background-color: var(--darkColor);
  color: var(--hoverColor)
}

.menuItem h4 {
  font-size: 24px;
  border-bottom: var(--mainBorder);
  padding-bottom: 10px
}

.menuItem ul li {
  margin: 15px 0;
  font-size: 18px
}

.menuItem ul li span {
  position: absolute;
  right: 0
}

.menuItem ul li span.extra {
  display: block;
  position: relative;
  font-size: 14px;
  opacity: .5
}

.roomTitle {
  padding-top: 15px;
  padding-bottom: 10px;
  border-bottom: var(--mainBorder)
}

.roomTitle h4 {
  font-size: 20px
}

.roomText {
  padding: 20px 0
}

.roomText ul {
  margin-top: 20px
}

.roomText ul li {
  margin: 10px 0;
  opacity: .8
}

.roomText ul li::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: var(--darkColor);
  border-radius: 50%;
  margin-right: 15px;
  position: relative;
  top: -2px
}

.btn_group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.btn_group a {
  margin-right: 15px
}

.btn_group a {
  padding: 5px;
  border: 2px solid var(--darkColor);
  color: var(--darkColor);
  font-size: 18px;
  margin-top: 20px;
  width: 30%;
  text-align: center;
  -webkit-transition: .5s;
  transition: .5s
}

.btn_group a:hover {
  background-color: var(--darkColor);
  color: var(--hoverColor)
}

.listMenuArea {
  width: 90%;
  margin: auto
}

.listMenuArea h4 {
  color: var(--highLightColor);
  text-align: center;
  font-size: 24px;
  border-bottom: var(--mainBorder);
  padding-bottom: 10px
}

.listMenuItem {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid rgba(59, 59, 59, .2)
}

.listMenuItem li {
  width: 50%;
  padding: 10px;
  text-align: center;
  font-weight: 500
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.videoItem p {
  margin-top: 10px
}

.picItem {
  position: relative
}

.picItem a {
  overflow: hidden
}

.picItem img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: .5s;
  transition: .5s
}

.picItem img:hover {
  -webkit-transform: scale(1);
  transform: scale(1)
}

.picText {
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, .5);
  width: 92%
}

.picText p {
  padding: 5px 10px;
  color: #fff
}

.tab-content {
  margin-top: 48px
}

.nav-pills > li.active > a {
  background-color: var(--darkColor);
  border: 1.5px solid var(--darkColor)
}

.nav-justified > li > a {
  border: var(--mainBorder);
  margin: 0 15px;
  -webkit-transition: .5s;
  transition: .5s
}

.nav-justified > li > a:hover {
  background-color: var(--darkColor);
  border: 1.5px solid var(--darkColor);
  color: var(--hoverColor)
}

.slick-slide img {
  width: 95%;
  margin: auto
}

.trafficArea {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.trafficArea > div {
  width: 46%;
  margin: auto
}

.trafficMap iframe {
  width: 100%
}

.trafficText {
  width: 40%;
  margin: auto;
  font-size: 20px
}

.trafficText ul li {
  line-height: 30px;
  padding: 10px 0;
  border-bottom: var(--mainBorder);
  text-align: center
}

.trafficText ul li b {
  color: var(--titleColor)
}

.trafficText ul li:last-child {
  border-bottom: 0
}

#copyright {
  background-color: #c8c8c8;
  text-align: center;
  font-size: 12px;
  padding: 5px 0
}

#sns {
  position: fixed;
  left: 10px;
  bottom: 100px;
  width: 30px;
  z-index: 100
}

#sns ul li {
  border-bottom: 1.5px solid var(--mainFontColor);
  padding: 10px 0;
  -webkit-filter: brightness(0);
  filter: brightness(0)
}

#sns ul li:last-child {
  border: none
}

#sns ul li a {
  opacity: .7;
  width: 30px;
  height: 30px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%
}

#sns ul li a:hover {
  opacity: .95
}

#sns .ig {
  background-image: url(https://www.shop1688.com.tw/sys/ig.svg)
}

#sns .fb {
  background-image: url(https://www.shop1688.com.tw/sys/fb.svg)
}

#sns .line {
  background-image: url(https://www.shop1688.com.tw/sys/line.svg)
}

#sns .pchome {
  background-image: url(https://www.shop1688.com.tw/sys/pchome.svg)
}

#sns .pchomeStore {
  background-image: url(https://www.shop1688.com.tw/sys/pchomeStore.svg)
}

#sns .reten {
  background-image: url(https://www.shop1688.com.tw/sys/reten.svg)
}

#sns .shopee {
  background-image: url(https://www.shop1688.com.tw/sys/shopee.svg)
}

#sns .tumblr {
  background-image: url(https://www.shop1688.com.tw/sys/tumblr.svg)
}

#sns .web {
  background-image: url(https://www.shop1688.com.tw/sys/web.svg)
}

#sns .yahoo {
  background-image: url(https://www.shop1688.com.tw/sys/yahoo.svg)
}

#sns .youtube {
  background-image: url(https://www.shop1688.com.tw/sys/youtube.svg)
}

#sns .tag {
  background-image: url(https://www.shop1688.com.tw/sys/tagBorder.svg)
}

#sns .momo {
  background-image: url(https://www.shop1688.com.tw/sys/momo.svg)
}

#sns .rakuten {
  background-image: url(https://www.shop1688.com.tw/sys/rakuten.svg)
}

#sns .pixnet {
  background-image: url(https://www.shop1688.com.tw/sys/pixnet.svg)
}

#sns .bandq {
  background-image: url(https://www.shop1688.com.tw/sys/bandq.svg)
}

#sns .taobao {
  background-image: url(https://www.shop1688.com.tw/sys/taobao.svg)
}

#sns .books {
  background-image: url(https://www.shop1688.com.tw/sys/books.svg)
}

#sns .gomaji {
  background-image: url(https://www.shop1688.com.tw/sys/gomaji.svg)
}

#sns .foodpanda {
  background-image: url(https://www.shop1688.com.tw/sys/foodpanda.svg)
}

#sns .top {
  background-image: url(top.svg);
  opacity: 0;
  -webkit-transition: .5s;
  transition: .5s
}

@media screen and (max-width:1440px) {
  article {
    width: 80%
  }
}

@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {
  article {
    width: 90%
  }
}

@media screen and (max-width:991px) {}

@media screen and (max-width:770px) {
  #nav-icon {
    margin-right: 15px
  }

  .shop1688 {
    width: 4%
  }

  .item2 {
    width: 70%;
    float: none;
    margin: auto;
    margin-bottom: 48px
  }

  .item3 {
    width: 70%;
    float: none;
    margin: auto;
    margin-bottom: 48px
  }

  .item4 {
    width: 50%;
    padding: 0 2%;
    margin: auto;
    margin-bottom: 48px
  }

  .nav-justified {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
  }

  .nav-pills > li + li {
    margin: 0
  }

  .nav-justified > li {
    width: 46%;
    margin-bottom: 15px
  }

  .nav-justified > li > a {
    margin: 0 5px
  }

  .trafficArea > div {
    width: 70%;
    margin-bottom: 48px
  }

  .slick-next {
    right: -25px
  }

  .slick-prev {
    left: -25px
  }
}

@media screen and (max-width:576px) {
  .aboutItem {
    width: 90%
  }

  .aboutText {
    width: 90%
  }

  .sologan {
    font-size: 24px
  }

  .item2 {
    width: 90%
  }

  .item3 {
    width: 90%
  }

  .item4 {
    width: 50%;
    padding: 0 2%;
    margin: auto;
    margin-bottom: 48px
  }

  .trafficMap iframe {
    height: 300px
  }

  .trafficArea > div {
    width: 90%
  }
}

@media screen and (max-width:458px) {
  .sologan {
    line-height: 36px
  }

  .shop1688 {
    width: 6%
  }

  .item4 {
    width: 70%;
    padding: 0;
    float: none;
    margin: auto;
    margin-bottom: 24px
  }

  .picText {
    width: 100%
  }

  .slick-list {
    width: 90%;
    margin: auto
  }

  .slick-next {
    right: -10px
  }

  .slick-prev {
    left: -10px
  }

  .btn_group a,
  .newsText a {
    width: 50%
  }

  .newsTitle i {
    top: -5px
  }
}

@media screen and (max-width:375px) {
  #sns ul li a {
    width: 25px;
    height: 25px
  }

  #sns {
    width: 25px
  }

  article {
    width: 85%
  }

  .item4 {
    width: 85%
  }
}
